# mageia4arm dnf configuration
[main]
keepcache=1
debuglevel=2
reposdir=/dev/null
logfile=/var/log/mga4arm-dnf.log
retries=20
obsoletes=1
syslog_ident=mageia4arm
syslog_device=
metadata_expire=0
best=1
protected_packages=

# repos

[mageia-$arch]
name=Mageia $releasever - $arch
#baseurl=http://mirrors.kernel.org/mageia/distrib/$releasever/$arch/media/core/release/
#metalink=https://mirrors.mageia.org/metalink?distrib=mageia-$releasever&arch=$arch@&section=core&repo=release
mirrorlist=https://www.mageia.org/mirrorlist/?release=$releasever&arch=$arch&section=core&repo=release
fastestmirror=1
gpgcheck=1
gpgkey=file:///usr/share/distribution-gpg-keys/mageia/RPM-GPG-KEY-Mageia
enabled=1
skip_if_unavailable=False

[updates-$arch]
name=Mageia $releasever - $arch - Updates
#baseurl=http://mirrors.kernel.org/mageia/distrib/$releasever/$arch/media/core/updates/
#metalink=https://mirrors.mageia.org/metalink?distrib=mageia-$releasever&arch=$arch@&section=core&repo=updates
mirrorlist=https://www.mageia.org/mirrorlist/?release=$releasever&arch=$arch&section=core&repo=updates
fastestmirror=1
gpgcheck=1
gpgkey=file:///usr/share/distribution-gpg-keys/mageia/RPM-GPG-KEY-Mageia
enabled=1
skip_if_unavailable=False
